#以下是系统所有菜单名称，如果想要修改菜单名称，只需要修改等号右侧内容即可，此功能需要升级到企业版
gongDanGaiYao=工单概要
woDeDaiBan=我的待办
tiJiaoGongDan=我提交的工单
gongDanGuanLi=工单管理
yinSiGongDan=隐私工单
tongJiFenXi=统计分析
gongDanBaoBiao=工单报表
xiTongRiZhi=系统日志
biaoQianGuanLi=标签管理
chengYuanZhangHao=成员账号
youJianTongZhi=邮件通知设置
jiaoBenTongZhi=脚本通知设置
ziChanGuanLi=资产管理
sheBeiZhangHao=设备账号管理
gongZuoBiJi=工作笔记